ChartDirector Ver 5.0 (PHP Edition)

Mark.setDrawOnTop

Usage

setDrawOnTop(b)

Description

Determine whether the mark line is drawn at the front of the chart layers, or at the back of the plot area (that is, like grid lines).

Arguments

Argument | Default | Description
--- | --- | ---
b | (Mandatory) | A true (non-zero) value means drawing the mark line at the front of the chart layers. A false (zero) value means drawing the mark line at the back of the plot area.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.